Last Comment Bug 668361 - File ctor should fail if passed a directory
: File ctor should fail if passed a directory
Status: RESOLVED FIXED
fixed-in-bs
:
Product: Core
Classification: Components
Component: DOM (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla8
Assigned To: Kyle Huey [:khuey] (khuey@mozilla.com)
:
Mentors:
Depends on:
Blocks: 607114
  Show dependency treegraph
 
Reported: 2011-06-29 14:50 PDT by Kyle Huey [:khuey] (khuey@mozilla.com)
Modified: 2011-07-06 18:16 PDT (History)
0 users
khuey: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (2.86 KB, patch)
2011-06-29 14:50 PDT, Kyle Huey [:khuey] (khuey@mozilla.com)
jonas: review+
Details | Diff | Splinter Review

Description Kyle Huey [:khuey] (khuey@mozilla.com) 2011-06-29 14:50:04 PDT
Created attachment 542962 [details] [diff] [review]
Patch
Comment 1 Jonas Sicking (:sicking) PTO Until July 5th 2011-06-30 12:05:34 PDT
Comment on attachment 542962 [details] [diff] [review]
Patch

Review of attachment 542962 [details] [diff] [review]:
-----------------------------------------------------------------

r=me. Though I don't think putting this in aurora is terribly important. But it'd also seem safe to do.
Comment 2 Kyle Huey [:khuey] (khuey@mozilla.com) 2011-07-06 09:37:21 PDT
http://hg.mozilla.org/projects/build-system/rev/5cb030c6751d
Comment 3 Kyle Huey [:khuey] (khuey@mozilla.com) 2011-07-06 18:16:15 PDT
http://hg.mozilla.org/mozilla-central/rev/5cb030c6751d

Note You need to log in before you can comment on or make changes to this bug.